Subject: Configuring for Mime attachment

From: Dan Peterson <[email-masked]>
Date: 6 Apr 1995 00:05:52 GMT

How can I configure Pine to view the following attachment.

  Content-Type: application/octet-stream; name="OFFCPLA3.DOC"
  Content-Transfer-Encoding: base64
  Content-Disposition: attachment; filename="OFFCPLA3.DOC"

When I try to view it, I get the following message:

  Don't now how to display attachment format Application/OCTET-STREAM

Assuming I can decode the attachment, are there any UNIX tools, possibly
X-based, that will allow me to view the .DOC file, which is a Microsoft
Word document.  Looking for a free option here, something Public Domain.

Along the same lines, are there any UNIX tools which would allow me to view
other DOS or Windows files.  ie. Excel, WordPerfect, etc 

--
----------------------------------------------------------------------
 Dan Peterson                             Internet: [email-masked]
 Senior UNIX Engineer                     Phone:    (206) 447-0300
 SPRY, Inc, Seattle, WA                   FAX:      (206) 447-9008
----------------------------------------------------------------------